hama-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Hama Wiki] Update of "CompatibilityTable" by edwardyoon
Date Mon, 15 Jun 2015 00:20:25 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Hama Wiki" for change notification.

The "CompatibilityTable" page has been changed by edwardyoon:
https://wiki.apache.org/hama/CompatibilityTable?action=diff&rev1=24&rev2=25

  ||0.6.2 ||0.20.2, 0.20.2-cdh3u3b, and 1.x ||1.6, and 1.7||None||
  ||0.6.3 ||Hadoop 0.20.x, 1.x, 2.x, and CDH3, CDH4 ||1.6, and 1.7||Support only HDFS2 ||
  ||0.6.4 ||Hadoop 0.20.x, 1.x, 2.x, and CDH3, CDH4 ||1.6, and 1.7||Support only HDFS2||
- ||0.7.0 ||Hadoop 1.x, 2.x, and CDH3, CDH4 ||1.6, and 1.7||Support HDFS2, Mesos and YARN||
+ ||0.7.0 ||Hadoop 1.x, 2.6+, and CDH3, CDH4 || 1.7+ ||Support HDFS2, Mesos and YARN||
  
- (NOTE) By default, Hama 0.7 contains hadoop-*-2.6.0.jar files. If you want to use lower
or higher version of Hadoop, then you need to replace hadoop jar files in ${HAMA_HOME}/lib
folder.
+ (NOTE) By default, Hama 0.7 contains hadoop-*-2.7.0.jar files. If you want to use lower
or higher version of Hadoop, then you need to replace hadoop jar files in ${HAMA_HOME}/lib
folder.
  
  And, to run with Hadoop 1.x, download a src-release tarball and build with following command:
  {{{

Mime
View raw message